<div class="color-block block-green">
    <div class="block-header">
        <div class="text-wrap">
            <span>{{ title }}</span>
        </div>
    </div>
    <div class="block-content">
        <div class="table-responsive">
            <table class="table table-striped">
                <thead>
                    <tr>
                        <th>{% trans %}Product{% endtrans %}</th>
                        <th>{% trans %}Total Sales Quantity{% endtrans %}</th>
                </thead>
                <tbody>
                    {% for product in products %}
                        <tr>
                            <td>{{ product.name }}</td>
                            <td>{{ product.total_sales }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
</div>
